Viewing Issue Advanced Details
ID Category [?] Severity [?] Reproducibility Date Submitted Last Update
07551 Crash/Freeze Minor Always Jan 14, 2020, 23:17 May 10, 2020, 18:27
Tester girosintornillos View Status Public Platform MAME (Official Binary)
Assigned To girosintornillos Resolution Fixed OS
Status [?] Resolved Driver nes.cpp
Version 0.217 Fixed in Version 0.222 Build
Summary MESS-specific 07551: nes [galivan]: Game freezes after press start or continue
Description In title screen after press start button on "Continue" or "Start" option the game freezes in black screen
Steps To Reproduce Press start button on "Continue" or "Start" option and game freezes in black screen
Additional Information After add a "bwram" dataarea in nes.xml the game starts ok:

<!-- 8k WRAM on cartridge, battery backed up -->
<dataarea name="bwram" size="8192">
<rom value="0x00" size="8192" offset="0" loadflag="fill" />
</dataarea>
Flags
Regression Version
Affected Sets / Systems nes [galivan]
Attached Files
 
Relationships
There are no relationship linked to this issue.
Notes
1
User avatar
No.17364
Fujix
Administrator
Jan 15, 2020, 08:26
Confirmed.